<?xml version="1.0" encoding="UTF-8"?>
<foxml:digitalObject PID="test:tomus_21_mapa_003"
  fedoraxsi:schemaLocation="info:fedora/fedora-system:def/foxml# http://www.fedora.info/definitions/1/0/foxml1-0.xsd"
  xmlns:audit="info:fedora/fedora-system:def/audit#" xmlns:fedoraxsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:foxml="info:fedora/fedora-system:def/foxml#">
  <foxml:objectProperties>
    <foxml:property NAME="http://www.w3.org/1999/02/22-rdf-syntax-ns#type" VALUE="FedoraObject"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#state" VALUE="Active"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#label" VALUE="Merian, Mattheus: Thabor"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#ownerId" VALUE="fedoraAdmin"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#createdDate" VALUE="2008-04-25T13:04:18.484Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/view#lastModifiedDate" VALUE="2008-05-22T12:24:41.890Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#contentModel" VALUE="MZK_OldMap"/>
  </foxml:objectProperties>
  <foxml:datastream CONTROL_GROUP="X" ID="AUDIT" STATE="A" VERSIONABLE="false">
    <foxml:datastreamVersion CREATED="2008-04-25T13:04:18.484Z"
      FORMAT_URI="info:fedora/fedora-system:format/xml.fedora.audit" ID="AUDIT.0" LABEL="Fedora Object Audit Trail" MIMETYPE="text/xml">
      <foxml:xmlContent>
        <audit:auditTrail xmlns:audit="info:fedora/fedora-system:def/audit#">
          <audit:record ID="AUDREC1">
            <audit:process type="Fedora API-M"/>
            <audit:action>ingestObject</audit:action>
            <audit:componentID/>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T13:04:18.484Z</audit:date>
            <audit:justification>Created with Admin GUI "New Object" command</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC2">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>PREVIEW_MAP_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T13:06:31.171Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC3">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>IMG_FACE_THUMB</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T13:07:44.875Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC4">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T13:09:50.531Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC5">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByValue</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T12:44:14.281Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC6">
            <audit:process type="Fedora API-M"/>
            <audit:action>ingestObject</audit:action>
            <audit:componentID/>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T13:13:23.984Z</audit:date>
            <audit:justification>Ingested from local file C:\upload\!new_LIST-rubalic\tomus_21_mapa_003.xml</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC7">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>MARCXML</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T21:45:33.328Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC8">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>IMG_FACE_FULL</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-22T08:25:06.593Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC9">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>PREVIEW_MAP_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-22T12:19:46.093Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC10">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDisseminator</audit:action>
            <audit:componentID>DISS1</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-22T12:24:41.890Z</audit:date>
            <audit:justification>DisseminatorsPane generated this logMessage.</audit:justification>
          </audit:record>
        </audit:auditTrail>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="E" ID="PREVIEW_MAP_XSLT" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T13:06:31.171Z" ID="PREVIEW_MAP_XSLT.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation REF="http://local.fedora.server/fedora/get/test:MZK_moll/PREVIEW_MAP_XSLT" TYPE="URL"/>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-05-22T12:19:46.093Z" ID="PREVIEW_MAP_XSLT.1" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation REF="http://local.fedora.server/fedora/get/test:MZK_design/PREVIEW_HTML_XSLT_Map" TYPE="URL"/>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="DC" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T13:04:18.484Z" ID="DC1.0" LABEL="Dublin Core Metadata"
      MIMETYPE="text/xml" SIZE="245">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <oai_dc:dc xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/">
          <dc:title>Merian, Mattheus: Thabor</dc:title>
          <dc:identifier>test:tomus_21_mapa_003</dc:identifier>
        </oai_dc:dc>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="M" ID="IMG_FACE_THUMB" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T13:07:44.875Z" ID="IMG_FACE_THUMB.0" LABEL="Enter a label here."
      MIMETYPE="image/gif" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              R0lGODlhhABzAPcAACcrMR0kLCkwOAMKEAwYIC04PT1LUUlXXTZDR19naGVmYf//7P//+P/+3f/+5f/7
              2fXx1f/41uzlye/pz/Pt0/v12/Xv1//54fnz2//20+fgxefhyvfx2vPt1vXv2fbtz/Trzf/22vfv1e/o
              0eLcyf/01fnv0fnv0/Xrz/3z1/Ppzu/mzvPq0v/23vfv1/Xt1fvz2/nx2ffv2fXt1/Pr1fnx2//xz/vt
              y/bpyvfrzfvv0fLny+/ly/nv1fft0/Xr0evhyf3z2fvx187Gsfft1fXr097Vv/3z2/vx2fnv19bOuffv
              2/Xt2fz04P7uy//x0vnrzf3v0frtz6+mkvnt0ffrz/Xpzf/z1/3x1fvv097Tu/nt0/fr0fXpz+rfxs3D
              rf/z2f3x1/vv1ejdxebbw9XLteLYwb21o+3jzfft1/Xr1fvx2/nv2fvy3XpxX4mAbvrqyvXlxqyhi/7u
              zrmul6CWgqWbh9rNtL6znfnrz/fpze7hxurdwsK3of/x1f3v0/vt0fLlyubZwMvAqrqwnKifjdLHsdvQ
              ufLmzu7iyse9qbWsmvnt1ffr0/Xp0f/z2/3x2fvv1/Ln0f7z3fft2fnv21FIOH91Y3VsW4R6aJaLeI+F
              cuLStpuRfv/v0fvrzfLixu7fw/npzfbmyrWqlf/v0/3t0fvrz+7fxePVvPbnzenbwvnr0ffpz8W6pf/x
              1/3v1fvt0+vfyfXp0/3x2/vv2fnt1/Xr2WpgUGJZSnBmVv7pxfXiwv7qyu7dwOzbvvnnyv3rzsq8pfnp
              z//v1f3t0/vr0fLjyvnr0/fp0f/x2f3v1/vt1fHjzfnr1ffp0//x2/3v2fvt1/vv2/nt2VpRQ/vhvPHZ
              t/PdvPrkxPLfwunXu7OlkNPDq//t0fvpzf/t0/3r0fvpz/np0f/v1/3t1fvr0/vt2evUtUE7M9vHrP3t
              14ZqSffWrJeEbOXNr5+Oes6yk76lisKsk9C5nyUfGdy4la6UeeTFpbSchNu/oraGWPnPr/XKvfe/uf//
              /yH5BAEAAP8ALAAAAACEAHMAAAj/ABMcOGCgoMGBBREYQFCggIADbgIsBOAQgEWLATIGIMCR48aNAziG
              FDmgpMmTAU6qPNlxZMeXLwMA0HjRYrp0GS8WQFANgc+fPw0aGDhQICZ38O7lkxePHr53T9+hw0evqj43
              3Ha1s8dJXTd6djTBg1cnnx2m+tRdw/aO07t48+jJg+duUyZcuDYllRc3Hrd53OBt0qQpn+F58wznE7vU
              8F7FZxHHk4pPnT59+PTZw9fuLT3L+tBds3YNX2Z8cFPbgzuX3SWC+S6n5UQ7Fe1tfEKBUhGIFy8/V+Ig
              QhQKWxxen+ZkiPCgeYMSGUJgkRKIzLY4u5yUiJDhQQQbERo8/wjBPMOTCHNKPGjA3vuTOczFP4HTC1Cw
              Xbu89doVztscP+F5t1wEfqiCyDG+UTGHDebZMEccv2wjyBi+8KHNKNn44osgd3TjlTr37KOAAdy8042H
              d2iRim2paKCBLxJ44QsogSDC2x445hbKHjzsAEU2UqDQhQpE7pFIIhoIskooo4CwQxwr4KCCD1SqsgMK
              O6jywg47gPADESpMwAKWOHzQBRw6SOEDFT/ogYMko8ShSg6jBKJCloHYOcooPHiRCDbGWaGCFVzuEMge
              qwhihhlkCCJIKlqoeIghgwjTBx73KIAAIduoqIUZY3jhIhASSBAIKDzwQCMijjiiwnAT3P9powo/oIBC
              ESywIMmrqYYSihc8qFAFlnnuIMoLVAj6gg8o5PoDCy70kGsXVsTBpSpWVFHFCygIKokk3e7waiA8nIqq
              qquCQiOoZhiRCBCJHDgKtgce0wwPYyz6aBkn9iGPGwj0EcoYiZRKZKo8rIAIjSp0sasjP0SMggpjFvGD
              DxFT6QOuLHSxQxeI8JDIHoGMcqsVVgRyjA8vWEwrlbkW4UMSPSwrsRVdcEEEFFtQOSQLVHJRhcOSHBPI
              DgjbiMge2ACthBlnDBGIGeUiQi4Pe4zBhwRAjLFBIisecoc6rsSTiQHxxAGEF0CswMIEE6wQK5FddIED
              yjJjzAIIKPz/IPMLy4ogApVFFM5CmCsk/jLgL/g9OBHLEtGzxiL00AMXXfiAA7M+VG7CCT1sfCsRgovw
              QsfCDTdcF0VQ8Isv/miDygYkjHGMLM0QySvb8K7tRb5aiN2NMGYboIgqQKzNQuO5Nt8xkRMXAXjhFNBA
              AcuMi5CECERA3rIjkkwQ/pSCdw84lT1wb3n6ReRQ+fak50CED0S4IIQQ8GP8wvwuvEDD9z8AnyS6MItA
              XMNO/eiHNlQAhGxVAREDBBkiVtCMd4msa42yzYniAbA+4CsRPDgcCzimgmY5T3qMewEFKMC4GQCOCD1w
              gQgs8D1dzW15MhSBC7rXPe5VTggxpAHL/2LggiL2r380cEEMiMg9Kr3AiCJQQwoDOEIiYOMaLFgBBSCA
              glbV7Yt1MxAE+8QDNLzLC4o6xAY1RQhUjCFYLHiWsyJmOFq1LIX/e4HpnijDJBSRhtJzHsX4WD49kk6H
              IoiBH2VYvyQsEpFFEIEQlkjE+dVvidzjIctk5oI4XGMUNBggxLhAylZ04QddcMQXaxSyxPEACHx4lBrp
              EQ9MGIAQoADCCCi2scJhb3opDCbj6ueCNMTQBTRsHAVIiIgv+XF7RUwC6BapSGQKjpJQNGISqik4mm3T
              j/vbIeBckIQ2WIMXaojYDxrhAy40ohFciJgqTjkkFfBAdSsQWSwhpf8OethDU4uAEtykV4Q8mu+FOyzi
              DIrIOClawAUL9SPkClfQXFEgV0TYphHJucgiLjGHStyoEhXpyCUmgQgWqBwSkIC/Q3avB+WMgjWq4ING
              dM8HjKDSxQinzhHkqmHDERkaIXWHy7CRbQlbHuMscNAXPLSIadBh/4L5UEfCtHtFQAQLaECDMeEwmkRk
              QwxkIIOHmtSRGfWmR5+5zRiwoZtJWKkiiRmtba4BP23AXxIYwYhI9OClPejZ/FpWuIjtqk9eiCUnOmSP
              BBjgDL9Dg9uk1wGnli6lUt2oDrun0Gg6Mg3dkyPgaGArPo7UBSsVAVllEAO90kyJ26Pk9nqABEX/EnGk
              QlipEIpouRPEoAaAaAcgmlDb1uYWCSX1azfFqbGuLi2xj7oDLR17hj0Ay22A68AMZvBUbcpQpMj8I2tJ
              WkQixMx6y4yjR8W6xNrWgJLFLWk1Y1Bb+bIUiCOlr2uTEIn7NSEb7UACDOi7UhisVLdUiKEjO2o5EeAK
              a0PlhD7ikQAELGIVZEjV8rS73RcsFLPQhOJDZfBHF7D3m0Sg6Om4+r8isoENHGivWykp27YSkcCuNTBa
              aRyDJpITpmyoRC3WcOAaFNjA9KWmNIs4uBiebgWJ8MIqbKOOeCxkERJKKuC2y10X5jCz3x2xI5HJWiSw
              oaMplh6LO7BRRRZ3/4k1IPJZP6pE2spWro5c6TaRANGIlrQGbRAwEt5rYBgMWJLzba0ftffX04VsD4p9
              hz0OYGFQeEECKxhBdj3sXSM61Ygjvq0S5TpX80mPhdZLqAtiDOcauPq9lExkDfxIYvjGFbl+pDES/qoG
              cuJv1AKmr6EhceDc2lbRC87h6ewZZUG4ZdIIIMUoCDbZH2y5u0k4s6oZatY2x4Aa2jZfHgH3g8xygNUx
              4ICreZxfsB54z7c1qZ777NY8F7cGhkbCEQb87m3eb5s9eKgOLXagZtPGygVYBBQIptUWOlXUJAbvQosY
              8fwqErTey25lXUBWHo8V3SZVYsQzatIzs2ENbv+VAQZuXNtijlfGgwa0vo9Q25q3tweTjGHlepAGFHBB
              BcdIRCy34QsrI8AVVrgu0ETQ5TR0lNsp7WhJt8mBl0fTe5X1MJuNCOexdpzGZq06EbiwzbfKd4lsqK0H
              YjBgF7MXvmtYg4H3Td/2snSlWdgtOcUgBkdygU/N3sY14kFpPOhAA4lwW+csQENyghSZjH9oiju9UXAe
              VLuVfSoRxvtqWNM412zwbMkpWYMXq53tRLSADMTKCDYYubaGjv2bi1vbfycyCzFMMW+w9ihsyGMhZ9CD
              FxQnvWQymclMZzyJdfhUPzafmOFMw3Y7QP2Jq74GL1/tElmb66qvHu1nty3/cl9QdyO+XcZslz188Zzb
              7SVBCMr9wZ14nwpr5IMhpJDC8FfASxqm9Lu8VWKgdnwz4AEixVkWwF0dQAPbpVAyUAOsRmJVhX1klQYP
              SFawFnFvx1owIAMdgG+i1lYvVne/pW8w8F60JVfag2tWpXPytwPNlgrZIA8MQQh6oAFJ5TcetlDpw3Uc
              91THJFIRR1bllQbFhEwz0AGqB1EPuG4SyHFeV0wxsASs5Woc4AEWYITj9YBIUFYYMGBkFWNi9X33BgN0
              FwOMUGAkJVutdUxF4DExiA3zUIOgsAGJIwnWtl1VxVaL9n9gRnG1tlpQlQTSlwYWoF0PtVDrZgtsUFYj
              /wVj3ONqGPheHBd6IyUDRGaIqDdWYvVmNLYGNPdmRDZg/sZS70czloM55IIKiYIN8bAThKANZCBZVnAr
              HHZuN+ZIPlBEncNkjMdxRJh6HLdIM8BCh8hdafBE6fZRxRhqt7VuIgBr0aJIEYd6LyADpAZfNMZeuQVy
              gjZnC7ZglxMHNIIoqRAH8cAQiyAKurQCXbAsgHML7eZ4BthmRiQDHrB2RLRa2SYDafCPCfhURWABMTZm
              SRh2t9UGEGhx2KRDbIcB+IgBK7eMdfdyJYhvK/V6SLaGisSNPSB/5IIogsAL6WhhwMAHgeBTTuVUC7VE
              VXda2nNbLxl5HlBrNYl2qv/GeDXpAkWwUKzmRy50bhsliSNFgXSGWiinRANGSdlncXGHBHH3XnIlere1
              YCIAkonAioKQDSXZB6BgOz1CJTSgXZfoWWB1YxLoVKzViFi4lv64Py+AiC4wltHEBpDTYiNHBNs3XklQ
              ddv3UMVFCXWHBBwAhSn3fegHla+GXH62feGYYiHzLrHElQwhMASTCCqQB9hzSVapQyQmAxr1Y/2jhKtV
              VqrXiP1DBC7UgJLAZh/lYE71i9/1l5TEajKURDGAcpKEcqlnAd+UTUkWV78llWtobI6EP6bDAiGDNYlC
              kgggAHgQCquQCLv0JS7AZqBDUtuTWWMGmgbJZqtlAdD/UoFqMAOSMALc9YOqF3HUBzgJyFCsZYBMiYv+
              4wJW+IDY5GWNmEww5Ujco2RCwI3tZwFLlD4+kEW9MpnxIAAFQAihIAhIIwm9qEP9uWCWOFYlJVZjloBP
              hI8utJ4vIAmhJAkT1z96yFB5JFJj1Za3NV6m83KJxIwNKE77c1Xew0OgFY7382uwdVI/oAo0woqpgA32
              kAsCQAqgMIs8IAl65J7vN0nkRGMhJXFeVlaVlUcs5j/pmYwskHWjNZYPVQNFdG6CeI9jpXp/WXH+80KA
              owZFQASMMFF5AzkwtEiWI1EcFTpviDSooKAFAAB4UB1o0COUBTjvw1balkP+Z0Qu/7RlM8BikFoEs8BV
              MyBu/8NiI8Q4Phhe2/aEMaZ8lTpRL8BO/iM982M4f4M9VHJT80MlfKWnqASDkMYH2TAPAiAAwjAKggBC
              zQQ4LLRzOuRNqEg/KZRMwYSpJ7RVDeU8y5MrXeUIKeQDakADagY4XJBCEPVCg3Ur08MxMoMr6kRHEKNO
              FkM4QXOtsWpdfJAoM+gQX1AFgsAjV7IsB9o5TiQCVGACNJNTWOeeM/CP+JgGSQSUXPUC09pV/2OeSsg4
              /yOeyzImpkMDakAEjcACFNBEESsChuhiMrSLM1A+/wNDHFM3ReAIztIqAZQz8ZQtepAz6eoFiUUGM4gA
              ACAMUP+wCjyCCN0SSFaQAzpFJVvQPTSTcbH5i2qCApmGCM2QO0qLMCUUQKrUTlSwBVgACWKQAkEQBGJA
              DC3wCDCAAY8ABiHQAmRbtmQbAmAABo9wBSGAtmL7CGjbtnArBt9SroRVBFVgWLUYT3WjLSu7AzjSp9sw
              gwIAAH0ADNM5HD/ABWtyNzlQK33jRDv0JTzUQjJwAd0wCGJzB5RiCCsSKYdwCEMwuq7QB4RACIswBXIw
              BaRAB6SwCIRwBmeQuqvLuotACoTQurgbu4SAB3RAB73ru65LB65AClNwBr0rCB0wsaQzWPQKMn3TLBGT
              A1XwPIeCCqGwrrsgD7fqCsAgCMf/gAiqEAuTQyVUwAV9EzGa+jjFlIwU0AFMcAFfcAiJQAVVMDKqABx+
              kAWwkAIhkAIpUAEhkAUnQAU80AU8QAZl0C5mQAIkELqRUgaHUAajOwRf8AWu4AqKMAiK0MEbrAgaDMKE
              MAhlsAiLUAeGcAG1dWa0ZlX0ozH0ygpbwLfXywc2vAvcUAABgAefAL6IwAV8JwZbsAVUQL40lTGMszHa
              6gMMOAMtECk5owetUAV/AAuw8AdFbAyxAAh5UAXmIAXDwAV/gAVgUAaGgMFmcAFwGx0X0MZj2wIX4AAX
              EAJiIAFjYARKkMdlsMd6bAhjiwdnYAcpLJUrTGDaGY67xldE//ADgDsGY7AKq5ANdaDDhAAIZoAGzcRf
              flTAuFdTGuM3EaOsLaMGDtUGgxAIYmACOXAkZ2QEVPwHY3wFWaAHQdIFQhwLJhACV3AFW6Ccv8MDskAG
              h2AGZfAFZmzGhnAIwfMpZTAIQ2AIQ1AGRqAIfuAACowHh3ABS5B2SJAGM6Zn4ZgEW9ADftUDQ/JcfRrJ
              8HCrfZAHq3BPP9BbNMN3gSXDPdMytbJVlQU5UuTEg5AIXAAEZIAKZjAEY0AFZGAEWkAGiTDNWgAEgSAL
              ZqDMSmDMWlAGT9MoWCAMqaACiSAdXoDRSoDRhqAFyfwFQ8AFJ5AIWjAErlAGWhAIQ6AEpP9wCA6Adl33
              jVa1YGIAf3uFSlH2K6uADe7gEHgQB4JwTyggAtPUA1mQBUK8BYzQdxOFSghbOJSKuYUwBXeABVdQ0M0A
              BEbg0hw8BBMABg3AA0pABl+wCIpAwc18BiA8BaxLCopgCKh7Bl9gBEhVBTvQA4hgBVcQC2SwB0BwB3cw
              1l+gBVwwCGlcZhkpdyh3ZneaZ0LQdx1QBFhyDIm1DdZQ1ACwCKCQCjWCAlSycyfw1GJwAtOEcRvTVc5K
              A7MwAxdwB5rwBpmwCVPgCoJABW2bBVrgCoXQCa7wBYZwBsRbBonQBTrABWagAkaA0UOAB1+gBFowCBfs
              Csg7BbFLCrj/W7pKcAhngN10jd2KUAiEYAdpnJtEtlJtkG+KtAUn0F/vJwa4N6pcYChrMxruULgCIwgS
              gAg7QFNM3QP2HVjr40cvdlKb5j8SewFmPAQg3AlvoAmdUAhlkAom8AM8cNzcPQVbPQWLUAiE0QlfwAU8
              YATJbAd1wN1fMAausApX4AV9YNdmUNJGMAZX4CiHgAeDQAiuMAhTUAebMAYXwM1rEGhCAANBUFsyYOA2
              Bn+W0zMGwgOo8Au8sAkCsMOjYAYgVEI05QNb8NSBJTiVrcklioQz0AR3AAuJxyHCYMKkYAepuwiHYN03
              3tIPLdBfEDWKMARnUAiLINer4AUsYAib/7AJbrAIX5AFKDAIeGAIY0AGf6ACXnAIX3AHXQAEzfwFkL4C
              F9BekEBzsldW4cxfkeBXjLAFXXAofIDlmrDlfdDlEiAua0IFa3ICUjC1a9KfiTRmFOcCHsBdT3zhZDAE
              9DAIaEDMXzB8wYMFaEsFebADiBAvX5DohFAGhWAHZ0AGZvAFU6ACC6AFt/0GZKAEdkAGIcADeGAHpOAK
              ndAHrmAIZbABZOAFjCAET8wFk7BEMLAGtBB3xLZSqb5gbgV/qR4JXGAFC8MH28ALmjATubqrwUJKVYDr
              RIzrQNuDpxh5CrVdk5AKKHABQKAFq9AHhgAEDwAGY9AHiwDIfTAIg/9ezGfgCiCewdpezIRgCIbw1oRR
              4ZtwCY1ABm+Q7QvgAyZwJMKsBRxyKfRuCK7QBS0gbP9+YEEw8H4VCQcWBvDHCOaMKnsgCL9A1BnRDTjA
              B3twDB+DAlWQLUSsMZ9MOsD+j31G26vg3aQgB4TQB8a9KHwwBkobCEcyT5CSCkYg0WdgCEqg+GNwCIoy
              BZ1QB4NgB31gB5jwBkfQB3WgC3ggBH2QCabrCqc770ZwB65QB4UwAReAcklgYEQ26k3OBmJAzlrPUpGA
              Vq3+Lqsw9uscAMIgCl5AMg1TBaxASnngs8syzpbkAkG7P92UBkzgxKlACp9CxrGAL6sg1qmwCvv/lAoT
              7LvuXrqFoAgHPdFCHvSfbweFQAKZYAe68AaGgAdTgAsgbAZ0MAXyTgrbThgiDhB1EF2IEUMGEoS0jkBC
              GCOLkEhCEIYR08OFjy6BEiVa9SubuwIBhKkakwiRIy5cqKzMQyVPFR8nthDx4eMFzRcvRFh00UFNE0Fx
              YiUaI2hMmSFUrgwitEqHlTx8DA368sVOHy9GyMDzMohUrjqF6tgZU0fOpj5uXHVyo+lNpzq4cNXhNoUO
              HjxThPGxAiTRlA0X2CBZswbJkTUwgjAsKKRg40gibKLYsVGQIGuXBATotsOMFx5dajJitIVKLEBUfGw5
              0YMII5w5iSRx8aLD/4sWqQQpGhTiC49ESg4ZWuRK0aIzihS5+nJIy1Q7NEToelPnTKY+duYO0mSnE6FO
              mjZh2uSqeqcpci51IuXKlZkQIWKVcUUq0QUkMQqvOQLjcP4YXCjIBQLz64ERjALZI5RUOLEmk82EOUaQ
              PQKpgpETXigtCw6pMC2WE2YgYgtkfCjiBR+IIGIGFlsQpIwzplgED0LKkOWMQvoYZJFDhiBkE022GMIu
              qvA4w443+likk1wUqeMSTQ5ZaxEsMBHLjfYK6cQOOuRYBC1F5CjjkENWScWVFVpAKIgjDlMsiPySkHPO
              SCIRY4stuFBBIy8E2WYXdzZzRRUvEgmEi0hcI/+iBzGyiGUlH3roQYTXtrDpRB8YYRG3VeTAo6g9jvED
              FjLKGCSVCyQghBRMHOgCk1wWyQSTTGbs5NZNBnGADk0wccOOOurwQo5MpijkDU3qICQsTTqRow5D6LDD
              FVgewEIRNNSE4Yg2YTAMCYkiScLOccWoU9IfrNAokT6zyQQAAPoQRRCTHInFpppOyEImPCXdghFKa1Ix
              UiJeKCI3Qz7zYgwyvFjFDClD0GCTuwzxwRU5vvBRmEW0KGOSHbQQ5IoQkHXj102mUKGTS4JlWRc6SLn1
              10H6yASPChARxIgzHFETXP+QCBoiO81N9N8kGGnECkSOSQQVPrax5g0BAKD/Y95Edugii0ZQ9KEKSPG0
              NMXVavK6YBpocNGMMVR46ZiszDDjCzKc1YKUN0jJZBANzKBvAS00OWMBBwxxz41MNtFFkQUO0cQ9Qppl
              C9k6prDjjjuSJeSQEPwIQQtVHhFidIQQigTcOZnpYc5MGflBkj2fXmWbazSzGhgygKjQih1QQKELVUbJ
              YfgqrPgBhR+64KIIFlQoogsWEJFEkjUOKaOkVvIwJg9DFNHtikJIyeINQxaww41NgsXDjmTTIWSBFhZI
              hX032HMjl/Rd2YOOTTpJSxO3bCkTuqhDFxChBUA04AteeEQPtiAnArHBBUKQE2lWl4TR4SkZjnDEno4B
              /7VU1E4AAqADMMZQoS60IiWt6MIo9FCFl3ABJo0ogg9oWAQccuEHKmDBD46wsz14QYg8GIMWtGAEQehB
              AnVABXoYkAq82SFynaCDk8qABiXU4RBGyNEmhnAkOwCJG3fAhCa+IAdd9MoVmsCDIQyBh1TICAx9GMMk
              bJEEJNSCTpHQo4d6IK6IiEFpHEREII6xh6hdww0FEIAcoDAGIISGCz5AxhaqAIVTrGQLtpAUgr7GBRFI
              piY1OZggDgGEZnBBFUEkgxGMoARBNG4TbpCDCfIAQCCRggFgUNYUNnGGasyqDm9A1hhIUQdX1IE6voKW
              4jBhhLHYgSxjqMshFgGEC/9IBCF6xGCdwGWucUVECD1oBBeSoQqNyCJq1sBEAawWhVWcUHkpqQIX8pDJ
              fklqNZbawqRW04MUEWESgjDEZbSwigZggQpaOMQXjjGMPZAiBHKYwgK61CsUlAEFm9hEITYxBly8oRCD
              6F4ZOqGIZskhF5nIBC4wgYc+EHMImrhEeaYwhTYe4gxA+FnpzIWEOhHtdAiBSGnyZMBDCsJBmgkAKUoh
              xESooJ4o0IMeRJEHKaxkJa7Zpz//6YNQtuAYHa2Ds77giiiE4A5lUAJvquAA9vRBClMghRzoUAeJKjMT
              SsCFKwYxQF1oAVmEqIYbLHerYNrBEGYhgys2sTlh3MH/FKX4AiLaNNQYlK4WBLLTFkYnBEhA4kB5aoUq
              Pjg7a2iianIIRCgK1YUqFK+qUMAqM1Ijtkz9y4EHkpQIXHCBuWGBFVU4RhmQqQVCZIIQDJADIQr3JGGU
              QQ7daG51CFFTXJSvD5cQxhcWMIRNVCNvpJhCGjFxCTe8Aad1CCYZHBC/BpTCEJI4gjYRAgMYjE6PYhCD
              NkEbSEta4RgfjBovNgEvV4hiFSiUoQxzAAU45MEHWkVQP2ciAk9KKg1EaIEWQrEDVOxgFH8QhCumogIH
              kMISUzCDFB6QgzOORw7CkKJ4hoCJTnSjEIrohCWqsVI8+CBymnADJmg1TEx0ycSG/23AWBhwBx5MAo9I
              YAiVwwAJcZmLdJEIQ0Qi4QMZGhKRtINH1QaBilBUqJ5cYEUOigcFKFQhBx6aCRF2MrZGzIkmLTjEGEx7
              DD4cYxVrucAC4FGNOghDGHhQRSr2MAopYIEP3VCEzQjh11y8wQ7BdIAc5HABQRBTPGW8RBmRZAc5kIKm
              uujxJZYVhJ6GFiGh1WMa+FsnMSyDv3fiQmkDgWba2aFqfdhGKAylhzyk5IVYBYQUctAS2FRqJjWRFBHS
              4IMQKGEVgRiDoJlCh0MwgA6WqEMfLq0KbkDJAXD4gg8aoNa7mLtyyLXDINyggQUIIxfEgpJLdZEL8Shu
              fX1I1v8bclENTbyXyqFleGglkoRbc5kizIgEgrigBwJvAx35EEAB6ODoPYCiFcNNSR4AkZrUsCIPeKqJ
              S8a2KEU54At3sAIVzLCkmTPADuShy5NIMYjLqMMNH/BCQy/wBTMsQAhauIIRHBCCSvPgAlPwX+Lo4IZS
              W+ItbCQcqjdxCV24oQ4OuMBiaBEENnELEmGAiJaRcGWK3Kmcpg0FH36xjXuM0BW/MPYxuqAHVdSTCicn
              vGk0yfJRNsLaKpL5IbDwhfQYogEMUEQ1cMGNu3GjD64AAhbeUA0+PKBXiigDGcxgiE58gRRfwMMgysCA
              N7giFXrl1awwMRduADA7g2iABjr/8Qb0kj0MVw5tG46wGEgQje1ADQMs+EvaUbTW7tuABwAEMAhg7EF3
              gdcDFFwSDEBwCDVUkAIXeuAhSNEkoEW4AEN54wr3yu/2nbhDmTDmCj/g4Q13YEAhWBq+FaCDTOiEF+iD
              OrCELzALN0gHPPgCIksvN8CF9OIEPMCENyi9HFiAQbDA6liAC2A4NoEEtJO1Orky5vsDZiCNLWAF04Ia
              X8AGebA+PACFUECFQ8kDKHAzKDi5fYkF1IgF/mKEFISN0iAlFmiBOyiELyAEQ7gCBxiEf6sD1yuoO6iD
              VeiDTgCBK1CPcmsBjtqETCgDLWAOXBgCRbiEExAm79AENEoy/1LYhFzABV3ZgRBgAPY6mU0gO4lAu+OD
              BG4xnWUYPiGoBSGABR34ly0IhC44hrr7hWuIQQFwhWwIBVA4hu7Lg1b4gSogPCoQP/5yDSAEK9IgAi6g
              AfbTAiU4A86JAjyIw0zgvDtYBYYSBjnABTrYA0O4H01ggBCAw5aZAktYK1I4gzO4hCHoBFwAkmQ0QG7o
              hE2ABzw4hEurAwbAgwVYgTdoi/eCOz+EE2VwuB5YBoiIhVoIAyxwFGbYAlVohR3Yg1V4wXyAlz4IBl8I
              hUAYhTxosypghSzQgSj4A4DMgkbhL4HkrdXxATV4gcKBBx54uk5LB4CDKZE5hDsAhZ8rsf86+Do5SIRF
              uIRMuIM3dANFMENCMLKwwAWWqYOYcQUx/AArCIEGwAM5UIIpSAdMCCMgeS8hGD7igwRl+EY7iYjhQwIs
              gAWjFINYqAJ0SoS74wVIFAZgqEdQQLY8SLbB0wEd4BBAiAUOEUj+gjhwsoU0SIMFwJgQeIBYqLHz0gVE
              uwNZIAbp8gIzyEY5MARV2DmVtJ4NqIC32IT10QRh0ISVIgRPOwSvGAJBCIYHOA4srAZMCLtLyIVLeC8x
              4MnQAgMwUIYwWAZxAq0gCINi+IM7oYLSOgZQ2INfwIZ5GCFhgINQSDMfcDOwGbyTQ42u5BCjhAiwjAQ2
              YIMkyDdXiKX/MsCEdLgALFiFQYDDXNCF6RKEvLiDS1gFP+ABCTQEwSIDMugCTdAFXeCGt+gEHFMEQyAF
              UlAsCAgEPhAEUTiBPuAGXzQyWJnMFgCEHnC+SBBBzDTHoAqDz4SEZWAGZCgNVmgF0wQFX7iG1bw+KFgF
              G2wEGDI5wgu/LNhKDtm1LFidoCoINnjCP3AABhiEXLAEI2AAP3iFMQA7XQgpvKAKQfgCYWAZeDADPNAF
              PCC9S8AFsHCLabmDmKIOV9AAQeADYPAEB8CDOmApj8S6N5BAspO4OrnPtWu+XBs+tDNH5xPCAVUQ1FTN
              qqGDG6CQQLCCrCI8U/jHrGw2rhSCgRQB/6NxjFpAgsLJgqlL0UsAtwVggO9yA12ITEvwsb0pg1U4hD7Y
              BGnihkKQnOpwIy/ohiNdTjfoAzokUj9gAAbABct7zPM6ryIjHJ5ku9PZzKKJhGWAhTB4hOZzFEBYQXSi
              QW2AwRHCgxvgA1AAhS04BSkgvH+MAikwhZMTTf7KytYQJ4RoAwcwglasjlJ7TOU6BArUBDrohvI0uB+T
              Ayq6gy/oBkMoAyNQhGg8Ok3IhDhMH2HgKVAYBTDQAgskgUv4MZeCzyJzAw/cyYbjSTWdUioNgv/cSnsa
              hVkFBW24hnioGjzAgTSLA3PIJCi4VUD4gzMNP1hQUzsBBFaIODZYHf8HKINN+Lns4AZUy4RqqAZLWM5C
              6K5BOARS0AVfSSN46FPb+1hdKC9NWwQNQARRSAQj+IKS7YR0AIB0SAcfi0NcSNHHTIdquAAHkFf+XLvQ
              ijtmgIVAhAQwMEcxMIZeGwXTDAVt2AZ5ENg42AZfCAST0ypAOAVHOVOADCRYmAmvjIQHYoML8ILmGBNB
              MINV4AMvQAVU4AFEOKA70IJU+Ixm4ATBXQVEMAMtuIMhMIRuWDRCwANh2Dw64IaYMYswwitSwINFqCs7
              KM+ykqZNkIMjuIBOndfmc75lIF2k/DurZURtQId5gBducE1QCARWeBRA+ISFLdN/PDlYiIijrFD/c/kp
              WHMAsruAELiAFngEoyVe5mXeC1he4m2BECA75l0A671eD3ze5iU766VU7P1e6326R4jSheNJ5yNV4jPf
              LMgTpbzaOFBNeYQCVFCzZhs8UwDIP+BKCeUCJBAD0dyXiKsFW6CySYCENYiBa1MDFiiCGJiENqCgiBAa
              w4AEOWGDb0mCWki7NmgDxXDgNagFRkACB56EI6CBW2CCzEoCInCGSEjeEHiERwiBFkjezxzdtSvKP4AF
              LBi+pR0+B5IhVTjNUIgDXpgHd+oDOOCDrFE58gs/HWDYLajQCR3IimAUMQCXN2U4CoKNIpieIoBScZm1
              5AutOSGqNOim0gGX/9IJJ95M49LpsjpR2oYTwRGM0qXFgqL8o2XAgqVdux/2tT3whVblBuubBxzwgkBQ
              hS2AM0Dw3z+IAh3gyq7kQYLctdEJg1d4hahFAhXRIUf4gR4YHUjAgv4SwSoDqnFZY0b4KcJw41pIPsIY
              mgjeSXHh4Tk+gkcAgyplODwuSnsNAypThlcwR2MYBoyjwTj4hdcFgIEdYhzQg0AQsYUFSFj4gyywZoHM
              AufbNTHQ4R3GTF2uOEbgAiuYpFC+Ms7cSbaTiEGsBTsJLUEylzd9Y6ASA4b4QyE4R3lduxK0ZRAEg0cI
              AsyE2houSonDZD+MWqMsBkCAqBp832XuA1/4hf84GIXgiT5RAEgg/EeAFING1uHerUw8DgNwBgP/fBQZ
              ogL+woJXWLv+ujKIuDI7ueQwqAWjmWcqw4LS6U//gIiRbunkK0H8NNUrw+XjUzvz/eXLVGiANAUoUBBB
              ht94gRpFHAWLthDx60pr3jWj9OWRDoMrAOcuEwM9wZN+hhOhxLLKHGV5JRofEFU1tjIQRL7k20k8hoRc
              hmP+/MwjuIIrIGkYBoOjHuWoDV4eVgY/SOyFBgQ9OM2JBtgACAB6wIExwAFVuGwrgIprpuaA5Oo/KEq4
              Gz7MvIIU6DKj2gL+ItUoVVN67WMTDGp3XoyGAGaEUDv/gIUbzoIggOFOTdr/xXgFgYbhXNZlqDXpkMbk
              0c5kUkYNUZhVX3hBegCAAIDVCrloVbCCKsiCKCgGIKzmjm4UX7WF0BLo0caCKEiafUrtK8Pj+7RMhrMy
              mT6BopY1NgmDLTiM8Y5p0Q7r8V07P8BMtAODvyZvMHgFWDDp/EztpyXvz8SCWDAGPYgDGhTk1QQAeUji
              RFYFywZbMTAFU9Bmat7mRnE+wAZoXf5MQWq5KOYveh0XmD5d0h0dLgjEIKAFJFiM4ZMGMTBVP0y+Hcbk
              /34E9CXpGwZw8laGAAcDWPhGozRH4nuFb3wFLCgFQAhiVPAFUHBVq4GC2b3s4NkBk4sFzhZIWPjooxQC
              /8wMbJn+F0hhhD9S51OVONVuuB9PlH2mMjyvk/5MPhZPgRTQ5KjdyWX4RuLTZVxGu7Qb7jDIYaeFcWHG
              5KIsBT0Ihed+wdUMAG4AhkCIZj1gRxcKP/y1ZiDsr9wk1ZJGa3GRtixwcZ7EAonjTDyfYyyTbypDO/xi
              CDlBuxuv5x1OAYDOZTFejIVIO27xdW4R7jDIgkD059A2yjygwV/wBV6Qg83Ag+yrEFFQBURwIVZY2En2
              Sm/eYSwIawAnGkYYyx44ATFQ9yGv5R3OYjynBVqQNfHmzzXQptCqONkO6lgg1eDubznGAjZJ9IAW7GP/
              zH4PA1MIA0K/Mh1Hyixorf9oh0Hp7oM4oEQecCF0aoXBK4Zq1oGFhQWBDIPEDgNf9+uoFchEWRSZEINT
              OAF/99QeBq2GQ757D62FaOV8ZwY2ARc+Hz5Ah+EovTJEJ3YYxmW8xnGSN3CGb7hIYIZYUDmJ/9fXDQBC
              gINKVMQ8gOaV6wEx/4OTi4IssJPhu4Jx9+u/vjWIOxAqUHct48mXhruIWDua1+LxDq15Z+9IUDtwKcSd
              1GThDi0o73GB7kNcBgN5X4wgEPc/ON20o/tuVgVRGAVU+IVBlm5XeOpoZoVP0HaUQG1D7NUoIFVfL3AB
              N/swSILV6QFAgA1JESdzlPI/woJiiGAqE+W381R7Rr7/iUACNogEEkYCDBKDHwfsR+BvZSDuy2zpAgaD
              01G7z2R0osfrhVgGXYuFPKB8r72GOqgadcgGGwwECFfElMCTCZ3mHfZJcsfMYVbT1VkJ0ti19MVjcyHp
              nuzJt8MC0VyG+gaII0iwhAkTSUyQIEiERMoi5mCKRxIlgqkIJsgjSI+OJDzyaBIkSEeOQCoIqyCkIB4f
              gYEkRgwgQKpA/cKGjpuAAOp4/dIWBxioY6qM7VDBJUsxWEoJFrTIMkUYIT0YvRSTpMdLIVpLYokU6WTB
              qEhChilZUMjDkFggIWmLREwWIW29HtQa5hWYiQkvjpRIMiVLhZNokUWpLGTFwwcB/50atefXr3fzcr6L
              0xPUKFBxRlXhsiXLn1iwmGLBC+bKlYpdrTJiFolhViEoDYoRIUYpw0hsQ5YseXCZEN4LhdR62BaSVq9a
              S4MJ0WJjxd4aN6Zc2ZdkmGUoISlT9spkrFjGRoWqiW5egADbgPEJtKNVoFGjgB3Nskzp3Vd+LJ4+HSVL
              EkkwglVdQjAjhmwmaSXEHwT1FoaDa6H1m0DHnRVcQQgWqFFzIbCUl1nKgDFSSEFMct0jYWC1TEplQUIM
              MQRlYUoeo2hjHnoBaDNKe4joEUggXTTCSkx3KZXahxWhhgUWJvRwlW5sJbhghj189sdJSNSFGyxsJfFa
              GAlpWf+VlkIQlIQIPXiFREJBhBACGF22BNiIkKylUhAhSRQGLGL8EeYrJfmBBSxRAGJMHoGUF1k8ARDw
              SxztBfIjIq2wwkos+UHoB0anpXbFn5H0wEoSQrQZBhJRiRFmQVhgJQYWf+ZZ0DJMGiREErdB0lJDDr2k
              Wwha5voSM7uyRFF0iImUYnUd7XkSLCxyh1cYsQCSBzDfxOHLNui8ow8AAfzCk2ZAxaFKK1ysGtZdeT2C
              2mlMvtSDC2FclCdDWIGFJVYQMsTQreyiJUazDMHyB4LMhBmEGNKIEYsOBH+IbLJBlNVSWRJhJCKft2l3
              WBhXYAEIKzUC5csv23ybHjrkjjL/Eyiq5MEKrGHt+sojcJ4W6ryRlMWuGFiRFglVTCF3Vlhg9rCMMgkV
              NBaEXrEqBjI99OAQEvyBYRpvImkE0nR5VfRKn2CxCwszxuihSmaobIPNO/iEm40vvmAWByig7OAZrN+1
              665qsKBldansRlWXrX0ykoWDEMbaoOE+95aCWrA4xMiuKlIlxharBsEfk698d5FFh+3qUdZg8DkaSlCJ
              Hl4seuBdHjroNBrALtrwEVTeeyCSjCNURCG6J39wOHaGW0hBRalkBTE4gmHoAEgsW1CllHYpQQJVcCX1
              qV3Sy/yXBfWwpOjaQYww4jN/YWDJZ1OQRHOa6UGIqLpSJ6VW/9orxBRjzDBGwYvybIMT77jdL0DBhz0k
              Yg+hCIQjqqAK0YTBE7fBmUW+A5fwAOIhs5HKk7QCF0BsQU2jYcqqsFAr2ZRkGS5cBv4cshgfMOMVWIgF
              MwbEjC0AQn+p2ZofYLGF0XxoV/dCDBiCeDDRmeQVf8hDK1Qxu5S9Qx34SM8ABRGKUOzhGEVpBSCiEAU/
              +MET+/mQMsKQBR/EIg95eIh21mKQAWElQW3MFSAa1Ke4uC8LVDCJr5ZBNixkgXxt7AIXsKQHS22herH4
              k+hQQ8YwvAQWpliL2DI5tvyB5WCwkIkqjpG3UAiCE+roxjtywottpGIbq0BFII5xDEuNhv94r/hh/2AR
              C0xRIRYeZBJBqLCFzmVFDMKMSRT+8IcOyuY+L8nQDrPASZh8AhBUYEUrxAgFPVzqUo8kSCSvQIyD3SZ/
              n9PaJpVpCk8W41qjCAQotsgtTnSDHvgwAABCwQlOpIIPW/wFKloRC/1cwQ+lwIKSYgWIKqCgZHmIRRYy
              xSRYQMEHnXtVG/MABUCYohgIe4k0Y9c5X+1SNH8oJGNicgoolMIUVWhFK6iQjY2a4hT4CYMfEMYMaOny
              JLf0VGrIpkz3meIPNNKDKFHBB8hs4w7d6Aa41KOFO2hhi6tYBSha4YdXKMMTpfiDH1LDp2u1ogpU4EIr
              hvlILD3RolT/oMIJYAKMLlSBo4BwyF3JhwNRvHV6W8hDDljxBypUwRinCMYnoODGYpxikWV1IyCYgSUs
              dAdLw+wS2h5GsE9dQXRBBM0fDOVGtjmQgOjgwzaeGg8AEOAOh+gGVbfxi92pQhRP+OrBSjEoyynWjc6A
              aSOQQQWOioEVXGAFYT/zySo0QrHBMAaRtnDNPHRwuDHZgh70QD1AfIIVUADGNvMgClFAIYrpEsVDs1CO
              g0GCbJ44haVgd4pDKXM0BzMFd6HwjfFuUz5x2OKi0JGKb9GjUQToBj3VYYg78DM+o3gvY4LhCU+0E5ts
              U0UX5KMKLnBBvKw4RRWyawV0VW1tqsjW/xZWGghVsEIKit1CMPgqClWgi7pQYIUe9soFPQADBz9iIJBo
              rAf0ZkMUrACGhtFV1iGrQg95OIV1TyEKYOR4FHE4Bio0AwqUoayA21BHPN5xj/TQQx2D4IRr0SwIbQAj
              GHN48xxKcQVDVQHJc41Pdl8qHx7nYG2IQEQXetCFLgQCEZ+AQxbAcIMcmEN28skBFHAwih2EYoGB2Ews
              4RmIYETAD4DYwaX3IAtZ7GEPmsmMA/VmBSsgAhRAEqVmhJIZYABDCjqIgifmIIpWBIPWmeGFNrThC37g
              wx7uIAABAlCNe8zjF/SojDay0YtsOCEDGXgCHOBggzmYQArAiAMcgvpxgzk4AQpxwIENbOCEcZN7Dunu
              RbZ70Ys5ZCAC147AAxrwgAdEoAH61rcTdmGDXjyB3/tugAN4kQqEN8ATGXCAAxYA8Yk7IN/+hrjEHeDv
              jVP84hlH+L75re5sYIMX77BHPPbBjgfogrXpwEUuAJCOauDiEja/BDw0sYk65MMOcuCGHHzODVJMYQo/
              97km4AH0OmxiE5qoAzyinolL4AIXuqj6JTIx9Uw03eaYsDomMPGGTLwBE5dwQzXcgIsBDEDmABhAPSxR
              DV3o4uuYcAMmcpGLalQjFzUn+xsC/4asfz0Te+d7OtLhdgAAQACJb3w6HIVsAhhAAAEBADs=
            </foxml:binaryContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="RELS-EXT" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T13:09:50.531Z" ID="RELS-EXT.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="494">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:tomus_21_mapa_003">
            <fedora:isMemberOfCollection rdf:resource="info:fedora/test:MZK_tomus_21"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-25T12:44:14.281Z" ID="RELS-EXT.1" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="609">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:tomus_21_mapa_003">
            <fedora:isMemberOfCollection rdf:resource="info:fedora/test:MZK_tomus_21"/>
            <fedora:hasDerivation rdf:resource="info:fedora/test:tomus_21_mapa_003_detail"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="MARCXML" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-21T21:45:33.328Z" ID="MARCXML.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="6579">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <collection>
          <record id="001030658">
            <leader>     nem a22     2a 4500</leader>
            <controlfield tag="001">001030658</controlfield>
            <controlfield tag="003">CZ-BrMZK</controlfield>
            <controlfield tag="005">20080320090209.0</controlfield>
            <controlfield tag="007">aj|aa|||</controlfield>
            <controlfield tag="008">051102q16511700gw-i||||||a--|r|0|||gerod</controlfield>
            <datafield ind1=" " ind2=" " tag="FMT">
              <subfield code="a">MP</subfield>
            </datafield>
            <datafield ind1="0" ind2=" " tag="034">
              <subfield code="a">a</subfield>
              <subfield code="d">E0143928</subfield>
              <subfield code="e">E0143928</subfield>
              <subfield code="f">N0442451</subfield>
              <subfield code="g">N0442451</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="040">
              <subfield code="a">BOA001</subfield>
              <subfield code="b">cze</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="043">
              <subfield code="a">e-xr---</subfield>
              <subfield code="b">e-xr-jc</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1=" " ind2="7" tag="072">
              <subfield code="a">912</subfield>
              <subfield code="x">Mapy. Atlasy</subfield>
              <subfield code="2">Konspekt</subfield>
              <subfield code="9">7</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="080">
              <subfield code="a">025.171</subfield>
              <subfield code="2">MRF</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="080">
              <subfield code="a">(437.3)</subfield>
              <subfield code="2">MRF</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="080">
              <subfield code="a">(084.3)</subfield>
              <subfield code="2">MRF</subfield>
            </datafield>
            <datafield ind1="1" ind2=" " tag="100">
              <subfield code="a">Merian, Matthäus,</subfield>
              <subfield code="d">1593-1650</subfield>
              <subfield code="7">skuk0000861</subfield>
            </datafield>
            <datafield ind1="1" ind2="0" tag="245">
              <subfield code="a">Thabor</subfield>
              <subfield code="h">[kartografický dokument] /</subfield>
              <subfield code="c">[Matthäus Merian]</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="255">
              <subfield code="a">Měřítko neuvedeno</subfield>
              <subfield code="c">[(014°39´28" v.d.--014°39´28" v.d./044°24´51" s.š.--044°24´51" s.š.)].</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="260">
              <subfield code="a">[S.l. :</subfield>
              <subfield code="b">s.n.,</subfield>
              <subfield code="c">1651-1700]</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="300">
              <subfield code="a">1 mapa podlepená kartonem :</subfield>
              <subfield code="b">mědirytina ;</subfield>
              <subfield code="c">21 x 31 cm</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="500">
              <subfield code="a">Prospekt města</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="500">
              <subfield code="a">dle Kat.: z Merianovy Topographia Bohemiae...</subfield>
            </datafield>
            <datafield ind1="4" ind2=" " tag="510">
              <subfield code="a">Kuchař, Karel: Mapová sbírka B.P. Molla,</subfield>
              <subfield code="c">s. 228</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="590">
              <subfield code="a">Okraje mapy zašpiněné</subfield>
            </datafield>
            <datafield ind1="2" ind2="7" tag="610">
              <subfield code="a">Moravská zemská knihovna (Brno, Česko).</subfield>
              <subfield code="b">Mapová sbírka B.P. Molla</subfield>
              <subfield code="7">mzk2005304487</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1=" " ind2="7" tag="648">
              <subfield code="a">1651-1700</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1="0" ind2="7" tag="650">
              <subfield code="a">historické knihovní fondy</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1=" " ind2="7" tag="651">
              <subfield code="a">Česko</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1=" " ind2="7" tag="651">
              <subfield code="a">Tábor (Česko)</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1=" " ind2="7" tag="655">
              <subfield code="a">historické mapy</subfield>
              <subfield code="2">czenas</subfield>
            </datafield>
            <datafield ind1="4" ind2=" " tag="856">
              <subfield code="u">http://almor.mzk.cz/moll/AA21/003.html</subfield>
              <subfield code="z">Digitalizovaná mapa, klikněte zde</subfield>
            </datafield>
            <datafield ind1="4" ind2=" " tag="856">
              <subfield code="u">http://almor.mzk.cz/moll/AA21/004.html</subfield>
              <subfield code="z">Digitalizovaná mapa, klikněte zde</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="910">
              <subfield code="b">Moll-0090.900,AA.T.XXI,2</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="SGG">
              <subfield code="a">0090.900</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051102</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1055</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">00</subfield>
              <subfield code="c">20051103</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1334</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="c">20051130</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">2200</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">MATOMA</subfield>
              <subfield code="b">50</subfield>
              <subfield code="c">20070523</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">1419</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="CAT">
              <subfield code="a">KUBIZD</subfield>
              <subfield code="b">50</subfield>
              <subfield code="c">20080320</subfield>
              <subfield code="l">MZK03</subfield>
              <subfield code="h">0902</subfield>
            </datafield>
            <datafield ind1=" " ind2=" " tag="PRU">
              <subfield code="a">VZMP 051102 MAT</subfield>
            </datafield>
          </record>
        </collection>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="E" ID="IMG_FACE_FULL" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-22T08:25:06.593Z" ID="IMG_FACE_FULL.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation REF="http://local.fedora.server/fedora-demo/map_21_003.jpg" TYPE="URL"/>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:disseminator BDEF_CONTRACT_PID="demo:ex3bDef" ID="DISS1" STATE="A" VERSIONABLE="true">
    <foxml:disseminatorVersion BMECH_SERVICE_PID="demo:ex3bMech" CREATED="2008-05-22T12:24:41.890Z" ID="DISS1.0" LABEL="Enter a label here.">
      <foxml:serviceInputMap>
        <foxml:datastreamBinding DATASTREAM_ID="DC" KEY="source" LABEL="Binding to Dublin Core Metadata" ORDER="0"/>
        <foxml:datastreamBinding DATASTREAM_ID="PREVIEW_MAP_XSLT" KEY="xsl" LABEL="Binding to Enter a label here." ORDER="0"/>
      </foxml:serviceInputMap>
    </foxml:disseminatorVersion>
  </foxml:disseminator>
</foxml:digitalObject>
